# Configuration file

compatibility {
    B:"Disable INPUT of Mekanism energy"=false
    B:"Disable INPUT of RF energy"=false
    B:"Disable OUTPUT of Mekanism energy"=false
    B:"Disable OUTPUT of RF energy"=false
    I:"Loss factor when converting energy as a percentage (100 = no loss, 90 = 10% loss ...)"=100
    D:"Mekanism Conversion Ratio"=0.6557376980781555
    D:"RF Conversion Ratio"=0.10000000149011612
}


display {
    B:"If Mekanism is loaded, show Galacticraft machines energy as Joules (J) instead of gJ?"=false
    B:"Show Galacticraft machines energy in RF instead of gJ?"=false
}


